Bug 1702492 - Custom Button: Inconsistency of `Custom Button Events` name in Relationship tables
Summary: Custom Button: Inconsistency of `Custom Button Events` name in Relationship t...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.10.4
Assignee: Dávid Halász
QA Contact: Nikhil Dhandre
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1668691
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-23 22:29 UTC by Satoe Imaishi
Modified: 2019-05-21 05:47 UTC (History)
7 users (show)

Fixed In Version: 5.10.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1668691
Environment:
Last Closed: 2019-05-21 05:47:07 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1247 None None None 2019-05-21 05:47:14 UTC

Comment 2 CFME Bot 2019-04-24 19:48:23 UTC
New commit detected on ManageIQ/manageiq-ui-classic/hammer:

https://github.com/ManageIQ/manageiq-ui-classic/commit/f6a04854d8e11d3d3d19238f1b98aec7bbd732ba
commit f6a04854d8e11d3d3d19238f1b98aec7bbd732ba
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Feb 19 03:05:43 2019 -0500
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Tue Feb 19 03:05:43 2019 -0500

    Merge pull request #5251 from skateman/custom-button-events-typo

    Fix the label of Custom Button Events for infra providers

    (cherry picked from commit 6c69551efe238c0fb3c7c453a88f6b1869b516e9)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1702492

 app/helpers/ems_infra_helper/textual_summary.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 5 errata-xmlrpc 2019-05-21 05:47:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1247


Note You need to log in before you can comment on or make changes to this bug.